<?php
error_reporting(E_ALL);
include "inc/config.php"; // die Konfigurationsdateien lesen

// Verbindung zu MySQL Aufbauen
$db = @new MySQLi(MYSQL_HOST, MYSQL_USER, MYSQL_PASS, MYSQL_DATABASE);
if (mysqli_connect_errno()) {
    die('Konnte keine Verbindung zu Datenbank aufbauen, MySQL meldete: ' . mysqli_connect_error());
}


echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\"\n";
echo "         \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">\n";
echo "<html>\n";
echo "    <head>\n";
echo "        <title>Administrationsbereich Ferienhaus - Wille</title>\n";
echo "        <link rel=\"stylesheet\" type=\"text/css\" href=\"css/page.css\" />\n";
echo "        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=ISO-8859-1\" />\n";
echo "    </head>\n";
echo "    <body>\n";
echo "        <div id=\"root\">\n";
echo "            <div id=\"header\">\n"; // Oben der Header
include "header.php";
echo "            </div>\n";
echo "            <div id=\"links\">\n"; // Navigation links
include "links.php";
echo "            </div>\n";
echo "            <div id=\"inhalt\">\n"; // In der Mitte der Inhalt
include "inhalt.php";
echo "            </div>\n";
echo "        </div>\n";
echo "    </body>\n";
echo "</html>\n";
